/* Localized versions of Info.plist keys */

CFBundleName = "ForceAspect";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "ForceAspect version 1.0, Copyright (c) 2004 Henry Mason.";
NSHumanReadableCopyright = "Copyright (c) 2004 Henry Mason.";
